
PENGADIAN EMAS - Bug #14770

Android[EMAS][REGISTRATION][Buy Gold Details] app Crash

15 November 2022 12:33 PM - ilham ilham

Status: Closed Start date: 15 November 2022

Priority: Immediate Due date:  

Assignee: ilham ilham % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

App crash after tap Continue in screen Buy Gold Details

using usr 4435

device Xiomi pocophone android 10

History

#1 - 15 November 2022 03:00 PM - yap chekying

- Priority changed from Urgent to Immediate

#2 - 15 November 2022 04:32 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

Note: BE issue

Use other user if error at the screen

#3 - 22 November 2022 03:18 PM - ilham ilham

- File bandicam 2022-11-22 14-16-08-494.mp4 added

- Status changed from New to Closed

done

Files

bandicam 2022-11-15 11-31-33-560.mp4 4.32 MB 15 November 2022 ilham ilham

bandicam 2022-11-22 14-16-08-494.mp4 4.37 MB 22 November 2022 ilham ilham
